Bug 2008210 - Ironic agent registers with SLAAC address with privacy-stable
Summary: Ironic agent registers with SLAAC address with privacy-stable
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Machine Config Operator
Version: 4.8
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.9.z
Assignee: Ben Nemec
QA Contact: Victor Voronkov
URL:
Whiteboard:
Depends On: 1990625
Blocks: 2017493
TreeView+ depends on / blocked
 
Reported: 2021-09-27 15:25 UTC by Ben Nemec
Modified: 2021-11-02 23:42 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1990625
Environment:
Last Closed: 2021-11-01 13:44:32 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift machine-config-operator pull 2775 0 None Merged [release-4.9] Bug 2008210: configure-ovs: Persist addr-gen-mode for ipv6 connections 2021-11-02 23:41:39 UTC
Red Hat Product Errata RHBA-2021:4005 0 None None None 2021-11-01 13:44:50 UTC

Comment 6 errata-xmlrpc 2021-11-01 13:44:32 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.9.5 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:4005

Comment 7 W. Trevor King 2021-11-02 23:42:27 UTC
https://github.com/openshift/machine-config-operator/pull/2775 landed after 4.9.4 and before 4.9.5, as described by comment 6.  Updating Target Release to match.


Note You need to log in before you can comment on or make changes to this bug.